RubyGems Navigation menu

openxjs-rails 1.0.0.0

openxjs.js via asset pipeline

Gemfile
          gem 'openxjs-rails', '~> 1.0.0.0'
  
  
  
  
  
  
  

install
          gem install openxjs-rails
  
  
  
  
  
  
  

Total downloads 830

For this version 830

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.0 - March 7, 2013 (7 KB)

Runtime Dependencies: